Description

Hi,

I am working on Understanding Society as a repeated cross-sectional study looking only for participants between 16-30 years old in

each wave with the purpose of conducting group based trajectory modelling; participants have to appear at least in two time points.

From the support #1739 it seems I can use cross-sectional weights, but I just wanted to make sure this is the right approach or are

there any other recommended practices?

Thank you.

Best wishes,

Martina

History

#1 - 05/22/2025 03:25 PM - Understanding Society  User Support Team

- Category set to Weights

- Assignee changed from Understanding Society  User Support Team to Olena Kaminska

#2 - 05/22/2025 03:32 PM - Olena Kaminska

Martina,

Thank you. If you use information within people longitudinally (e.g. you compare between time points) you would need longitudinal weights.

For more information read here:

https://www.understandingsociety.ac.uk/wp-content/uploads/working-papers/2024-01.pdf

Hope this helps,

Olena

#3 - 05/22/2025 04:20 PM - Martina Lippi

Hi Olena,

Thank you for your reply.

However, since the data is repeated cross-sectional, per each wave not every participant will appear longitudinally that is why the focus is not on

individual changes but population changes over time; this is what is creating confusion over whether I should use cross-sectional or longitudinal. I

hope you can definitely confirm the required weights.

Many thanks

#4 - 06/10/2025 02:38 PM - Understanding Society  User Support Team

- Status changed from New to Feedback
#5 - 06/11/2025 02:08 PM - Olena Kaminska

Martina,

If you are using each wave cross-sectionally, why do you require for participants to have answers in at least 2 waves?

Olena
